API referenceLists
List your lists
Free.
Authorization
bearerAuth AuthorizationBearer <token>
Your API key, sent as Authorization: Bearer rc_live_….
In: header
Query Parameters
limit?integer
Page size.
Range
1 <= value <= 100Default
20starting_after?string
Return the page after the object with this id. Cannot be combined with ending_before.
Format
uuidending_before?string
Return the page before the object with this id. Cannot be combined with starting_after.
Format
uuidResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/lists"{ "object": "list", "has_more": true, "url": "string", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "object": "list", "name": "string", "description": "string", "emoji": "string", "tags": [ "string" ], "item_count": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}